.pill {
    display: inline-block;
    height: 24px;
    padding: 0 10px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    color: #929fb3;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 22px;
    border-radius: 2px;
    border: 1px solid;
}

code.language-text {
    background: rgb(212, 212, 212) !important;
    color: black !important;
    font-family: monospace !important;
    text-shadow: none !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.gatsby-highlight {
    font-size: 14px;
}

.projects {
    text-align: center;
}

.project-box {
    float: left;
    width: 50%;
    padding: 20px;
}

.code-latex {
    padding: 1em;
    margin: .5em 0;
    overflow: auto;
    border-radius: 0.3em;
    color: #f8f8f2;
    background: #272822;
}

.MJXc-display {
    text-align: initial !important;
}

@media (max-width: 600px) {
    .project-box {
        width: 100%;
    }
}
